@charset "utf-8";
.urgentNotice #WDKick-Container {
	width: 100%;
	height: auto;
	display: inline-block;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #835AA7;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#WDKick-TextBox #WDKick-Text0 .tk-rockwell-nova {
	color: #591F86;
	background-color: #BA7ED4;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	width: 80%;
	height: auto;
	font-weight: bold;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
}
.urgentNotice #WDKick-Container #WDKick-Container2 {
	width: 100%;
	height: auto;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#WDKick-Container #WDKick-Container2 #WDKickLogoBox {
	height: auto;
	display: inline-block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	max-height: 0%;
}
#WDKick-TextBox #WDKick-Text0b .tk-rockwell-nova {
	font-size: 1.3rem;
	line-height: normal;
}
#WDKick-Container2 #WDKickLogoBox #churchlogo {
	width: 19%;
	height: auto;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 2%;
	margin-bottom: 0%;
	min-width: 180px;
	margin-left: auto;
	margin-right: auto;
}
#WDKick-Text0 p .tk-berthold-baskerville-pro {
	font-size: 1.1rem;
	line-height: 1.1rem;
}
#WDKick-Text0b p span {
	font-size: 1.2rem;
	line-height: normal;
}



#WDKick-TextBox #WDKick-Text0 #ComService {
	background-color: #F00961;
	width: 80%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 1px;
	padding-bottom: 1px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 2px;
	padding-right: 2px;
}





#WDKick-Container #WDKick-Container2 #WDKick-TextBox {
	width: 100%;
	height: auto;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	color: #F7F8F8;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 0.9rem;
	line-height: 0.9rem;
	position: relative;
	max-width: none;
}
#WDKick-Container2 #WDKick-TextBox p {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}




#WDKick-Container2 #WDKick-TextBox #WDKick-Text1 {
	float: left;
	bottom: 0px;
	/* [disabled]max-width: 400px; */
	/* [disabled]min-width: 300px; */
	margin-top: 0px;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	right: 0px;
	/* [disabled]position: absolute; */
}


#WDKick-Container2 #WDKick-TextBox #WDKick-Text2 {
	height: auto;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
	/* [disabled]float: left; */
	width: 33px;
	padding-top: 0%;
	/* [disabled]padding-right: 5%; */
	padding-bottom: 0%;
	bottom: 0px;
	right: 0px;
	/* [disabled]padding-left: 5%; */
}
#WDKick-TextBox #WDKick-Text2 #WDText {
	width: 60%;
	height: auto;
	min-width: 180px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#WDKick-TextBox #WDKick-Text2 #DateTime2 {
	width: 50%;
	height: auto;
	min-width: 180px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}



@media (max-width:799px){
.urgentNotice #WDKick-Container {
	background-position: center top;
	background-size: contain;
	background-image: url(../women_of_hope/images/WomensDay/2026/2026Bkg6.jpg);
}
.urgentNotice #WDKick-Container #WDKick-Container2 {
	background-image: url(../women_of_hope/images/WomensDay/2026/2026Bkg4.jpg);
	background-position: center top;
	background-size: contain;
	background-repeat: no-repeat;

}
#WDKick-Container2 #WDKickLogoBox #churchlogo {
	margin-top: 15%;
}


#WDKick-Container2 #WDKick-TextBox #WDKick-Text0 {
	width: 100%;
	height: auto;
	display: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0%;
	margin-bottom: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
	/* [disabled]position: absolute; */
	bottom: 0px;
	left: 5%;
	right: 5%;
	top: 100%;
	background-image: url(url);
}
#WDKick-Container2 #WDKick-TextBox #WDKick-Text0b {
	width: 100%;
	height: auto;
	display: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #FFFFFF;
	padding-top: 20px;
	padding-right: 2%;
	padding-bottom: 2%;
	padding-left: 5%;
	margin-top: -37px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
	background-color: #38085F;
}
#WDKick-TextBox #WDKick-Text0b .tk-rockwell-nova {
	color: #591F86;
	background-color: #BA7ED4;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	width: 80%;
	height: auto;
	font-weight: bold;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
}
#WDKick-TextBox #WDKick-Text0b #ComService {
	background-color: #F00961;
	width: 80%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 1px;
	padding-bottom: 1px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}



#WDKick-Container2 #WDKick-TextBox #WDKick-Text1 {
	min-height: 577px;
	width: 70px;
	background-image: url(../women_of_hope/images/WomensDay/2026/DorindaClarkCole2.png);
	background-position: left top;
	background-size: 90% auto;
	background-repeat: no-repeat;
	top: 2%;
	display: none;
	height: auto;
	float: right;
}
#WDKick-Container2 #WDKick-TextBox #WDKick-Text2 {
	width: 90%;
	margin-top: 0px;
	text-align: center;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-bottom: 0px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
#WDKick-TextBox #WDKick-Text2 #DCCole {
	width: 60%;
	height: auto;
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: -29px;
	margin-bottom: 0px;
	min-width: 220px;
}







}

@media (min-width:800px){
.urgentNotice #WDKick-Container {
	background-image: url(../women_of_hope/images/WomensDay/2026/2026Bkg5.jpg);
	background-position: right top;
	background-size: cover;
	background-repeat: no-repeat;
}
#WDKick-Container2 #WDKick-TextBox #WDKick-Text0 {
	width: 33%;
	height: auto;
	display: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #FFFFFF;
	padding-top: 0%;
	padding-right: 2%;
	padding-bottom: 2%;
	padding-left: 5%;
	margin-top: -37px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	text-align: center;
}
#WDKick-Container #WDKick-Container2 #WDKick-Text0 {
	display: none;
}

#WDKick-Container2 #WDKick-TextBox #WDKick-Text0b {
	display: none;
}

#WDKick-Container2 #WDKick-TextBox #WDKick-Text1 {
	background-position: center bottom;
	background-size: 100% auto;
	background-repeat: no-repeat;
	width: 40%;
	text-align: center;
	height: 470px;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: -60px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../women_of_hope/images/WomensDay/2026/DorindaClarkCole4.png);
	position: absolute;
	bottom: 0px;
}

#WDKick-Container2 #WDKick-TextBox #WDKick-Text2 {
	width: 70%;
	height: auto;
	margin-top: 0%;
	margin-right: 0%;
	margin-bottom: 0%;
	margin-left: 0%;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 0px;
	padding-right: 5%;
	padding-bottom: 0px;
	padding-left: 8%;
	text-align: center;
	float: left;
}


#WDKick-TextBox #WDKick-Text2 #DCCole {
	display: none;
}
#WDKick-TextBox #WDKick-Text2 #WDText {
	min-width: 250px;
}





}
